
.btn-primary-new
{
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
}

.btn-primary-new:hover
{
color: #fff;
background-color: #36713f;
border-color: #36713f;
}

.cta-overlap .text {
  background: #f4b214;
  }

  .btn-outline-primary
  {
  	color: #496abf;
  	border-color: #496abf;
  }

  .btn-outline-primary:hover {
  	background-color: #496abf;
  	border-color: #496abf;
  }
  .btn-primary
  {
  	background-color: #496abf;
  	border-color: #496abf;
  }




/*about us page css */
.fadeInDown 
{
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.animated 
{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.inner-banner-title 
{
    color: #F5F5F5;
    margin-left: 20px !important;
    font-size: 30px;
    text-transform: uppercase;
}
.inner-banner-content 
{
    position: absolute;
    width: 100%;
    top: 40%;
}
.inner-banner 
{
    padding: 0;
    margin: 0;
    width: 100%;
    clear: both;
    display: block;
    overflow: hidden;
    position: relative;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}

.innerContentRight  
{
    font-size: 22px;
    color: #003466;
    border-bottom: 2px solid #385979;
    padding: 10px 0px 15px 0px;
    margin: 5px 0px;
  }



@media only screen and (max-width: 767px) 
{
  .inner-banner-content
  {
    top:0;
  }
  .inner-banner-title 
  {
      font-size: 24px;
  }
  .number_img img
  {
  display:none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .number_img img
  {
    display:none;
  }
}


/*bootstrap*/

.panel-group .panel+.panel {
    margin-top: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.panel-primary {
    border-color: #337ab7;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #496abf;
    border-color: #496abf;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body {
    padding: 15px;
    box-shadow: 1px 1px 20px #494a4c;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}

.tp
{
  color: white;
  font-size: 24px;
}


/*Button Animation*/

.btn{
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    padding-left: 60px;
    position: relative;
    transform: translateZ(0px);
    transition: all 0.6s ease 0s;
    }
    .btn:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: 100% 50% 0;
    transition: all 0.5s ease-out 0s;
    }
    .btn:hover:after{
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(1.60, 0.64, 0.37, 0.66);
    }
    .btn span{
    width: 40px;
    height: 100%;
    line-height: 40px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s linear 0s;
    }
    .btn span:after{
    content: "";
    display: block;
    width: 10px;
    height: 10px;
        background: #fff;
        margin: auto 0;
        position: absolute;
        top: 0;
        right: -6px;
        bottom: 0;
        transform: rotate(45deg);
        transition: all 0.3s linear 0s;
    }
    .btn.btn-sm{
        padding-left: 40px;
    }
    .btn.btn-sm span{
        width: 27px;
        line-height: 27px;
    }
    .btn.btn-sm span:after{
        width: 8px;
        height: 8px;
        right: -5px;
    }
    .btn.btn-xs{
        padding-left: 30px;
    }
    .btn.btn-xs span{
        width: 20px;
        line-height: 20px;
    }
    .btn.btn-xs span:after{
        width: 7px;
        height: 7px;
        right: -4px;
    }
    .btn.red{
        border: 1px solid #fe6d6d;
        background: #fe6d6d;
    }
    .btn.red:hover,
    .btn.red span{
        color: #fe6d6d;
    }
    .btn.red:hover span,
    .btn.red:hover span:after{
        background: #fe6d6d;
    }
    .btn.blue{
        border: 1px solid #3bb4e5;
        background: #3bb4e5;
    }
    .btn.blue:hover,
    .btn.blue span{
        color: #3bb4e5;
    }
    .btn.blue:hover span,
    .btn.blue:hover span:after{
        background: #3bb4e5;
    }
    .btn.orange{
        border: 1px solid #ee955b;
        background: #ee955b;
    }
    .btn.orange:hover,
    .btn.orange span{
        color: #ee955b;
    }
    .btn.orange:hover span,
    .btn.orange:hover span:after{
        background: #ee955b;
    }
    .btn.green{
        border: 1px solid #5A9700;
        background: #5A9700;
    }
    .btn.green:hover,
    .btn.green span{
        color: #5A9700;
    }
    .btn.green:hover span,
    .btn.green:hover span:after{
        background: #5A9700;
    }
    .btn:hover span{
        color: #fff;
    }